Subject: [Rfced-future] Consensus check: Close Issue 11: Is there a figurehead

From: Eliot Lear <[email-masked]>
Date: Tue, 22 Jun 2021 16:22:14 +0200

This is more a placeholder issue about whether we have an RSE/A. Propose 
to close.  We think we're beyond this point.  Please comment by 6 July 
if you disagree.